body
	{
	margin: 10px 20px 10px 20px;
	background-image: url("http://www.naprhsw.org/images/nav/background2.gif");
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	}

table.none	{ border-collapse:collapse;  border-spacing:0; }
td.none 	{ padding:0; }


p, div, td
	{
	color: #000;  font-size: 12px;
	font-family: Verdana, Arial, sans-serif;
	}


a:link, a:visited
	{ color: #330066; }

a:active, a:hover
	{
	color: #CC0000;
	text-decoration: none;
	}


.crazybig
	{
	color: #CC0000;  margin: 0px;
	font-family: Arial Black;
	font-size: 42px;  font-weight: normal;
	}

h1, .title
	{
	color: #CC0000;  margin: 0px;
	font-family: Arial Black;
	font-size: 18px;  font-weight: normal;
	}

h2
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin: 0px;
	}

.red	{ color: #cc0000; }

.margin10
	{ margin: 10px 30px 10px 0; }


hr
	{
	color: #000;
	height: 1px;
	}

.textinput
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: groove 1px;
	}

.listbox
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: groove 1px;
	}

.button
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: raised 1px;
	}


/* ================================ */
/* REQUIRED TO CENTER _ALL_ TABLES IN CSS */

div.container
	{ width: 98%; margin: 1%; }

/* REQUIRED TO CENTER "SPOTLIGHT" TABLES IN CSS */

	table.spotlight
		{
		padding: 0px 0px 0px 0px;
		border-spacing: 0px;
		border: 1px solid #330066;

		text-align: center;
		margin: 20px auto 10px auto;
		}

	td.spotlight1, .spotlight1
		{
		background: #99CCFF;
		font-size: 10px;
		padding: 5px 5px 5px 5px;
		text-align: center;
		white-space: nowrap;
		}

	td.spotlight2, .spotlight2
		{
		background: #330066;  color: #fff;
		font-weight: bold;
		padding: 2px 5px 3px 5px;
		text-align: center;
		white-space: nowrap;
		}

	.spotlight2 a:link
		{ color: #fff; }


/* REQUIRED TO CENTER "ADLIST" TABLES IN CSS */

	table.adlist
		{
		padding: 0px 0px 0px 0px;
		border-spacing: 0px;
		width: 100%;

		text-align: left;
		margin: 10px auto 10px auto;
		}

	td.adlist1, .adlist1
		{
		background: #588FC7;  color: #fff;
		font-size: 11px;
		font-weight: bold;
		padding: 3px 3px 3px 3px;
		text-align: left;
		}

	td.adlist2, .adlist2, .adlist3
		{
		background:#99CCFF;  font-size:12px;
		padding: 1px 15px 11px 15px;  text-align:justify;
		}

	p.adlist2
		{ padding:0; margin:9px 0 0 0; }

	p.adlist3
		{ padding:0; margin:0; font-weight:bold; text-align:center; }

	.adlist2p, .adlist2a
		{ background: #99CCFF; margin: 9px 0px 0px 0px; text-align:left; }

	.adlist2a
		{
		font-style:italic;  background:#CCE3FB;
		padding:3px 3px 4px 6px;  border:1px solid #fff;
		}

	.adtext, .indent  { font-size: 11px; }

	.indent  { margin: 0px 0px 0px 30px; }


/* ================================ */

.tableh1, .tableh1_compact
	{ background: #CC0000;  color: #fff; }

.tableh1
	{ padding: 3px 10px 3px 10px; }

.tableh1_compact
	{ padding: 2px 5px 2px 5px; }

/* ================================ */

.tableh2, .tableh2_compact
	{ background: #D1D7DC;  color: #000; }

.tableh2
	{ padding: 3px 10px 3px 10px; }

.tableh2_compact
	{ padding: 2px 5px 2px 5px; }

/* ================================ */

.tableh2, .tableh2_compact
	{ background: #EFEFEF; }

.tableb
	{ padding: 3px 10px 0px 10px; }

.tableb_compact
	{ padding: 2px 5px 2px 5px; }

/* ================================ */


.pictureinfo, .thumbnails_info
	{ font-size: 10px; }

.navmenu
	{
	background: #CC0000;  color: #fff;
	font-size: 13px;  font-weight: bold;
	border-style: none;
	}

.navmenu img
	{ margin: 1px 5px 1px 5px; }

.navmenu p
	{
	margin: 0px;  color: #fff;
	padding: 1px 5px 1px 5px;
	}

.navmenu a
	{
	color: #fff;
	position: relative;  display: block;
	padding: 1px 5px 1px 5px;
	text-decoration: none;
	}

.navmenu a:hover
	{
	background: #EFEFEF;  color: #000;
	text-decoration: none;
	}



.admin_menu_thumb
	{
	background: #C1E4F2;  color: #000;
	font-size: 9px;  font-weight: bold;
	border: 1px solid #808080;
	width: 85px;
	}

.admin_menu_thumb a
	{
	color: #000;
	display: block;  position: relative;
	text-decoration: none;
	padding: 1px 0px 1px 0px;
	}

.admin_menu_thumb a:hover
	{
	background: #E1F2F9;  color: #000;
	text-decoration: none;
	}

.admin_menu
	{
	background: #C1E4F2;  color: #000;
	font-size: 9px;  font-weight: bold;
	border: 1px solid #808080;
	margin: 0px 0px 0px 0px;
	}

.admin_menu a
	{
	color: #000;
	display: block;  position: relative;
	text-decoration: none;
	padding: 1px 0px 1px 0px;
	}

.admin_menu a:hover
	{
	background: #E1F2F9;  color: #000;
	text-decoration: none;
	}



.helpheading
	{
	color: #000;
	font-size: 18px;  font-family: arial;
	font-weight: bold;  text-decoration: none;
	margin: 5px 0px 5px 0px;
	}


.pictureinfo
	{ font-size: 10px; }


.helptext
	{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 2px 0px;
	padding: 0px;
	}


.ant_cmts
	{
	color: #000;
	font-size: 9px;  font-weight: normal;
	padding: 2px;  margin: 2px;
	}

.image
	{
	border: 1px solid #000;
	margin: 2px;
	}

.thumbnails
	{
	font-size: 13px;
	background: #EFEFEF;
	padding: 5px;
	}



.footer
	{ font-size: 9px; }

.footer a
	{
	text-decoration: none;
	color: #000;
	}

.footer a:hover
	{
	color: #000;
	text-decoration: underline;
	}

.small, .thumb_caption
	{ font-size: 10px; }



.PhotoCap, .album_stat
	{ font-size: 11px;  font-style: italic; }


.thumb_title
	{ font-weight: bold; }



.statlink
	{ color: #fff; }

.statlink a, a.statlink
	{
	text-decoration: none;
	color: #fff;
	}

.statlink a:hover, a.statlink:hover
	{
	color: #fff;
	text-decoration: underline;
	}

.maintable
	{
	border: 1px solid #CC0000;
	background: #fff;  margin: 2px;
	}

.form_check
	{
	font-style: italic; font-size: 12px;
	color: #cc0000; line-height: 1.0;
	}